@charset "UTF-8";

/*index*/

body.campus_life #contents main article#index section img {
  width: 100%;
  display: block;
}
body.campus_life #contents main article#index section.top-menu ul li {
  border: 1px solid #a0a0a4;
  margin-bottom: 10px;
  display: inline-block;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.7);
  width: 100%;
}
body.campus_life #contents main article#index section.top-menu ul li div {
  display: table;
  position: relative;
}
body.campus_life #contents main article#index section.top-menu ul li figure {
  width: 22%;
  display: table-cell;
}
body.campus_life #contents main article#index section.top-menu ul li h5 {
  display: table-cell;
  font-size: 17px;
  color: #ea6693;
  padding: 0 0 0 0.5em;
  vertical-align: middle;
}
body.campus_life #contents main article#index section.top-menu ul li h5 > span {
  display: inline-block;
  font-size: 13px;
}
body.campus_life #contents main article#index section.top-menu ul li h5 br.none {
  display: none;
}
body.campus_life #contents main article#index section.top-menu ul li h5::after {
  content: url(../images/common/icon02/icon_link_mark.png);
  position: absolute;
  margin-left: 0;
  right: 0.5em;
  bottom: calc(25% + 5px);
}
body.campus_life #contents main article#index section.top-menu ul.flex li a {
  display: block;
  width: 100%;
}
body.campus_life #contents main article#index > section.top-menu > ul.flex > li a:hover {
  opacity: 0.7;
}

@media all and (min-width: 600px) {
  body.campus_life #contents main article#index h2 {
  text-align: center;
}
  body.campus_life #contents main article#index section.top-menu ul li h5 br,
  body.campus_life #contents main article#index section.top-menu ul li h5 br.none {
    display: block;
  }
  body.campus_life #contents main article#index section.top-menu ul {
    width: 60%;
    margin: 0 auto;
  }
body.campus_life #contents main article#index section.top-colum ul li,
 body.campus_life #contents main article#index section.top-menu ul li {
    width: 48.5%;
  }
  body.campus_life #contents main article#index section.top-colum ul li {
    margin-bottom: 0;
  }
 body.campus_life #contents main article#index section.top-menu ul li {
    margin-bottom: 20px;
  }
  body.campus_life #contents main article#index section.top-menu ul li figure  {
    width: 40%;
  }
  body.campus_life #contents main article#index section.top-menu ul li h5 {
    font-size: 20px;
    vertical-align: top;
    padding: 10px 15px 5px 15px;
  }
  body.campus_life #contents main article#index section.top-menu ul li h5 > span {
    display: block;
  }
  body.campus_life #contents main article#index section.top-menu ul li h5 br {
    display: block;
  }
  body.campus_life #contents main article#index section.top-menu ul li h5.setsubi br {
    display: block;
  }
  body.campus_life #contents main article#index section.top-menu ul li h5::after {
    content: url(../images/common/icon02/icon_link_mark.png);
    position: absolute;
    margin-left: 0;
    right: 0.5em;
    bottom: 5px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.campus_life #contents main article#index section.top-menu ul li h5 {
    font-size: 16px;
    line-height: 1.5;
    padding: 10px;
  }
}

/*calendar_junior*/
#contents main article#calendar h1 {
  font-size: 16px;
}
body.calendar_junior #contents main div.bg  {
  background: #fdeaf6;
  padding: 20px 10px;
}
body.campus_life #contents main article#calendar h2 {
  margin: 20px 0 15px;
  padding: 0;
  text-align: center;
}
body.campus_life #contents main article#calendar h2 img {
  width: 100%;
  max-width: 448px;
}
body.campus_life #contents main article#calendar div.calendarBox {
  background: #fff;
  box-shadow: 2px 2px 2px rgba(0,0,0,.5);
  border-radius: 5px;
  padding: 10px;
  position: relative;
}
body.campus_life #contents main article#calendar div.calendarBox > span {
  width: 100%;
  position: absolute;
  display: block;
  text-align: center;
  top: -10px;
}
body.campus_life #contents main article#calendar div.calendarBox > span > img {
  display: inline-block;
  width: 91px;
  height: 34px;
  vertical-align: middle;
}
body.calendar_junior #contents main article#calendar div.periodBox {
  border: 1px dashed #e95383;
  border-radius: 5px;
}
body.campus_life #contents main article#calendar div.period {
  padding: 10px 5px 10px 10px;
}
body.campus_life #contents main article#calendar div.period table {
  width: 100%;
}
body.campus_life #contents main article#calendar div.period table th {
  padding: 8px 0;
}
body.campus_life #contents main article#calendar div.period table th img {
  width: 48px;
}
body.campus_life #contents main article#calendar div.period table td {
  font-size: 13px;
  line-height: 1.5;
  padding-left: .5em;
}
body.calendar_junior #contents main article#calendar div.period table td span {
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  background: #2796ff;
  border-radius: .3em;
  margin-right: .2em;
}
body.calendar_junior #contents main article#calendar div.period table th,
body.calendar_junior #contents main article#calendar div.period table td {
  border-bottom: 1px solid #e95383;
}
body.campus_life #contents main article#calendar div.period table tr:last-child th,
body.campus_life #contents main article#calendar div.period table tr:last-child td {
  border: none;
  padding-bottom: 0;
}
body.campus_life #contents main article#calendar div.period_img {
  padding: 5px;
  background: #fff;
}
body.campus_life #contents main article#calendar div.period_img img {
  width: 100%;
  display: block;
  margin-top: 10px;
}
body.campus_life #contents main section#period01 div.period table tr:first-child td {
  padding-top: 1em;
  padding-bottom: .5em;
}

@media all and (min-width: 769px) {
  #contents main article#calendar h1 {
  font-size: 22px;
}
  body.calendar_junior #contents main div.bg  {
    padding: 50px 70px;
  }
  body.campus_life #contents main article#calendar div.period table th {
    width: 70px;
  }
  body.campus_life #contents main article#calendar div.period table td {
    font-size: 14px;
  }
  body.campus_life #contents main article#calendar div.period_img {
    position: absolute;
    z-index: 100;
  }
  body.calendar_junior #contents main article#calendar section#period01 {
    margin-bottom: 240px;
  }
  body.calendar_junior #contents main article#calendar section#period02 {
    margin-bottom: 220px;
  }
  body.calendar_junior #contents main article#calendar section#period03 {
    padding-bottom: 190px;
  }
  body.campus_life #contents main article#calendar div.period_img img {
    margin-top: 0;
  }
  body.calendar_junior #contents main article#calendar section#period01 div.img04 {
    width: 220px;
    top: 90px;
    right: -70px;
    transform:rotate(5deg);
  }
  body.calendar_junior #contents main article#calendar section#period01 div.img01 {
    width: 220px;
    top: 430px;
    left: -50px;
    transform:rotate(5deg);
  }
  body.calendar_junior #contents main article#calendar section#period01 div.img02 {
    width: 200px;
    top: 400px;
    left:200px;
  }
  body.calendar_junior #contents main article#calendar section#period01 div.img03 {
    width: 220px;
    top: 300px;
    right: -60px;
    transform:rotate(-5deg);
  }
  body.calendar_junior #contents main article#calendar section#period02 div.img01 {
    width: 270px;
    top: 80px;
    right: -50px;
    transform:rotate(5deg);
  }
  body.calendar_junior #contents main article#calendar section#period02 div.img02 {
    width: 230px;
    top: 340px;
    left: 20px;
  }
  body.calendar_junior #contents main article#calendar section#period02 div.img03 {
    width: 250px;
    top: 300px;
    left: 300px;
    transform:rotate(-5deg);
  }
  body.calendar_junior #contents main article#calendar section#period03 div.img01 {
    width: 250px;
    top: 40px;
    right: -50px;
    transform:rotate(-5deg);
  }
  body.calendar_junior #contents main article#calendar section#period03 div.img02 {
    width: 250px;
    top: 270px;
    left: 20px;
    transform:rotate(5deg);
  }
  body.calendar_junior #contents main div.bg {
    background-image: url(../images/campus_life/junior_period_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #fdeaf6;
  }
  body.calendar_junior header > .title > div p span {
    font-size: 14px;
  }
  body.calendar_senior header > .title > div p span {
    font-size: 14px;
  }
  body.campus_life #contents main article#calendar div.period_img {
    box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
}


/*calendar_senior*/
body.calendar_senior #contents main div.bg  {
  background: #d3edfb;
  padding: 20px 10px;
}
body.calendar_senior #contents main article#calendar div.periodBox {
  border: 1px dashed #2796ff;
  border-radius: 5px;
}
body.calendar_senior #contents main article#calendar div.period table tr:first-child th {
  padding-top: 20px;
}
body.calendar_senior #contents main article#calendar div.period table th,
body.calendar_senior #contents main article#calendar div.period table td {
  border-bottom: 1px solid #2796ff;
}
body.calendar_senior #contents main article#calendar div.period table td span {
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  background: #e95383;
  border-radius: .3em;
  margin-right: .2em;
}

@media all and (min-width: 769px) {
    body.calendar_senior #contents main div.bg  {
    padding: 50px 70px;
  }
  body.calendar_senior #contents main article#calendar section#period01 {
    margin-bottom: 230px;
  }
  body.calendar_senior #contents main article#calendar section#period02 {
    margin-bottom: 230px;
  }
  body.calendar_senior #contents main article#calendar section#period03 {
    padding-bottom: 270px;
  }
  body.calendar_senior #contents main article#calendar section#period01 div.img01 {
    width: 220px;
    top: 420px;
    left: -30px;
    transform:rotate(5deg);
  }
  body.calendar_senior #contents main article#calendar section#period01 div.img02 {
    width: 300px;
    top: 360px;
    left: 230px;
    transform:rotate(-5deg);
  }
  body.calendar_senior #contents main article#calendar section#period01 div.img03 {
    width: 200px;
    top: 120px;
    right: -75px;
    transform:rotate(5deg);
  }
  body.calendar_senior #contents main article#calendar section#period02 div.img01 {
    width: 300px;
    top: 70px;
    right: -50px;
    transform:rotate(-10deg);
  }
  body.calendar_senior #contents main article#calendar section#period02 div.img02 {
    width: 230px;
    top: 350px;
    left: -10px;
    transform:rotate(5deg);
  }
  body.calendar_senior #contents main article#calendar section#period02 div.img03 {
    width: 220px;
    top: 350px;
    left: 300px;
    transform:rotate(-5deg);
  }
  body.calendar_senior #contents main article#calendar section#period03 div.img01 {
    width: 280px;
    top: 40px;
    right: -30px;
    transform:rotate(5deg);
  }
  body.calendar_senior #contents main article#calendar section#period03 div.img02 {
    width: 350px;
    top: 290px;
    left: 30px;
    transform:rotate(-5deg);
  }
  body.calendar_senior #contents main div.bg {
    background-image: url(../images/campus_life/senior_period_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #d3edfb;
  }
}

@media all and (min-width: 600px) {
   body.campus_life br.pc_none {
    display: none;
  }
}


/*club*/
body.club #contents main p.begin {
  text-align: center;
}
body.club #contents main p.begin img {
  width: 100%;
}
body.club #contents main div.bg {
  padding: 15px 10px;
  background: #fff4cd;
  position: relative;
}
body.club #contents main section#sports p.begin img {
  max-width: 339px;
}
body.club #contents main section#culture p.begin img {
  max-width: 375px;
}
body.club #contents main section#circle p.begin img {
  max-width: 340px;
}
body.club #contents main section div.cf {
  margin-bottom: 15px;
}
body.club #contents main section ul.fl li  {
  font-size: 14px;
  float: left;
  list-style: none;
  margin-right: 10px;
  margin-bottom: 10px;
}
body.club #contents main section ul.fl li span {
  display: inline-block;
  height: 20px;
  border-radius: 10px;
  line-height: 20px;
  padding: 0 .7em;
  color: #fff;
}
body.club #contents main section ul.fl li::before,
body.club #contents main section ul.fl li::after {
  width: 6px;
  height: 6px;
  border-radius: 3px;
  content: "";
  display: inline-block;
  vertical-align: 1px;
}
body.club #contents main section#sports ul.fl li span {
  background: #f08437;
}
body.club #contents main section#culture ul.fl li span {
  background: #6bbc6e;
}
body.club #contents main section#circle ul.fl li span {
  background: #ec728d;
}
body.club #contents main section#sports ul.fl li::before,
body.club #contents main section#sports ul.fl li::after {
  background: #f08437;
}
body.club #contents main section#culture ul.fl li::before,
body.club #contents main section#culture ul.fl li::after {
  background: #6bbc6e;
}
body.club #contents main section#circle ul.fl li::before,
body.club #contents main section#circle ul.fl li::after {
  background: #ec728d;
}
body.club #contents main section p.club_img {
  display: none;
}
body.club #contents main section ul.flex li {
  margin-bottom: 20px;
}
body.club #contents main section ul.flex li p {
  margin-bottom: 5px;
  border: 4px solid #fff;
}
body.club #contents main section ul.flex li p img {
  width: 100%;
  display: block;
}
body.club #contents main section ul.flex li dt {
  font-size: 15px;
  line-height: 1.5;
  font-weight: bold;
}
body.club #contents main section ul.flex li dt::before {
  content: "";
  display: inline-block;
  width: .6em;
  height: .6em;
  border-radius: .3em;
  vertical-align: .05em;
}
body.club #contents main section#sports ul.flex li dt {
  color: #f08437;
}
body.club #contents main section#culture ul.flex li dt {
  color: #6bbc6e;
}
body.club #contents main section#circle ul.flex li dt {
  color: #ec728d;
}
body.club #contents main section#sports ul.flex li dt::before {
  background: #f08437;
}
body.club #contents main section#culture ul.flex li dt::before {
  background: #6bbc6e;
}
body.club #contents main section#circle ul.flex li dt::before {
  background: #ec728d;
}
body.club #contents main section ul.flex li dd {
  font-size: 14px;
  line-height: 25px;
}
body.club #contents main section#sports ul.flex li.swim dd::before {
  content: url(../images/campus_life/club_olympic_img.png);
  display: block;
  line-height: 1;
  margin-top: 2px;
}

@media all and (min-width: 600px) {
  body.club #contents main h2 br {
    display: none;
  }
  body.club #contents main div.bg {
    padding: 25px;
  }
  body.club #contents main section#sports div.bg {
    background-image: url(../images/campus_life/club_sports_back.png);
    background-repeat: no-repeat;
    background-position: bottom center;
  }
  body.club #contents main section#culture div.bg {
    background-image: url(../images/campus_life/club_culture_back.png);
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  body.club #contents main section#circle div.bg {
    background-image: url(../images/campus_life/club_culture_back.png);
    background-repeat: no-repeat;
    background-position: top right;
  }
  body.club #contents main section#sports div.cf {
    margin-bottom: 20px;
  }
  body.club #contents main section#culture div.cf {
    margin-bottom: 40px;
  }
  body.club #contents main section#circle div.cf {
    margin-bottom: 70px;
  }
  body.club #contents main section#sports ul.fl {
    width: 65%;
  }
    body.club #contents main section#culture ul.fl,
  body.club #contents main section#circle ul.fl {
    width: 50%;
    margin-left: 200px;
  }
  body.club #contents main section ul.flex {
    z-index: 20;
    position: relative;
  }
  body.club #contents main section ul.flex li {
    width: 32%;
  }
  body.club #contents main section ul.fl li span {
    padding: 0 1em;
  }
  body.club #contents main section p.club_img {
    position: absolute;
    display: block;
  }
  body.club #contents main section#sports p.club_img {
    top: 0;
    right: 0;
    z-index: 5;
  }
  body.club #contents main section#culture p.club_img,
  body.club #contents main section#circle p.club_img  {
    top: 0;
    left: 0;
    z-index: 5;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.club #contents main div.bg {
    padding: 15px 10px;
  }
  body.club #contents main section#sports ul.flex li.swim dd::before {
    content:"";
    display: block;
    background: url(../images/campus_life/club_olympic_img.png) no-repeat;
    width: 158px;
    height: 20px;
    background-size: contain;
  }
  body.club #contents main section ul.flex li dd {
    font-size: 13px;
    line-height: 21px;
  }
}

/*uniform*/
body.uniform #contents main section ul.flex li {
  width: 49%;
  padding: 7px;
  border-radius: 5px;
  margin-bottom: 15px;
}
body.uniform #contents main section ul.flex li p {
  border: 4px solid #fff;
  margin-bottom: 5px;
}
body.uniform #contents main section ul.flex li img {
  width: 100%;
  display: block;
}
body.uniform #contents main section ul.flex li.intro img {
  max-width: 230px;
}
body.uniform #contents main section ul.flex li p img {
  max-width: 230px;
}
body.uniform #contents main section ul.flex li.gouhuku {
  background: #fce5ec;
}
body.uniform #contents main section ul.flex li.natsuhuku {
  background: #c4f4ff;
}
body.uniform #contents main section ul.flex li.fuyuhuku {
  background: #fcdbb6;
}
body.uniform #contents main section ul.flex li.sertar {
  background: #c2edd2;
}
body.uniform #contents main section ul.flex li.coat {
  background: #c2cbff;
}
body.uniform #contents main section ul.flex li div {
  border-radius: 5px;
  background: #fff;
  padding: 5px;
}
body.uniform #contents main section ul.flex li.intro div {
  border-radius: 0;
  padding: 0;
  height: 0;
}
body.uniform #contents main section ul.flex li div dl {
  border-radius: 3px;
  padding: 5px 5px 10px;
  border: 2px dotted #fce5ec;
}
body.uniform #contents main section ul.flex li.intro div dl {
  border-radius: 0;
  padding: 0;
  border: 0;
  height: 0;
}
body.uniform #contents main section ul.flex li.intro p {
  margin: 0;
}
body.uniform #contents main section ul.flex li.gouhuku dt {
  background: url(../images/campus_life/uniform_gohuku_title.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
body.uniform #contents main section ul.flex li.natsuhuku dt {
  background: url(../images/campus_life/uniform_natsuhuku_title.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
body.uniform #contents main section ul.flex li.fuyuhuku dt {
  background: url(../images/campus_life/uniform_fuyuhuku_title.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
body.uniform #contents main section ul.flex li.sertar dt {
  background: url(../images/campus_life/uniform_sertar_title.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
body.uniform #contents main section ul.flex li.coat dt {
  background: url(../images/campus_life/uniform_coat_title.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
body.uniform #contents main section ul.flex li dd {
  font-size: 13px;
  line-height: 20px;
  margin-top: 5px;
}
body.uniform #contents main section ul.flex li.gouhuku dd {
  background: url(../images/campus_life/uniform_gohuku_bk.jpg) no-repeat;
  background-position: bottom right;
}
body.uniform #contents main section ul.flex li.natsuhuku dd {
  background: url(../images/campus_life/uniform_natsuhuku_bk.jpg) no-repeat;
  background-position: bottom right;
}
body.uniform #contents main section ul.flex li.fuyuhuku dd {
  background: url(../images/campus_life/uniform_fuyuhuku_bk.jpg) no-repeat;
  background-position: bottom right;
}
body.uniform #contents main section ul.flex li.sertar dd {
  background: url(../images/campus_life/uniform_sertar_bk.jpg) no-repeat;
  background-position: bottom right;
  letter-spacing: -.08em;
}
body.uniform #contents main section ul.flex li.coat dd {
  background: url(../images/campus_life/uniform_coat_bk.jpg) no-repeat;
  background-position: bottom right;
}

@media all and (min-width: 600px) {
  body.uniform #contents main section {
    background: url(../images/campus_life/uniform_bk.jpg) no-repeat;
    background-size: contain;
    background-position: bottom center;
  }
  body.uniform #contents main section ul.flex {
    padding-bottom: 50px;
  }
  body.uniform #contents main section ul.flex li {
    width: 32%;
    padding: 10px;
    margin-bottom: 20px;
  }
  body.uniform #contents main section ul.flex li p {
    margin-bottom: 15px;
  }
  body.uniform #contents main section ul.flex li dt {
      background-size: auto;
      height: 22px;
  }
  body.uniform #contents main section ul.flex li dd {
    font-size: 14px;
    line-height: 25px;
  }
  body.uniform #contents main section ul.flex li.fuyuhuku dd br:first-child {
    display: none;
  }
}